@charset "UTF-8"; 

@media screen and (min-width: 769px) {
#JP_rbc_pc_all_footeroverlay,
#JP_rbc_pc_top_rectangle_left,
#JP_rbc_pc_top_rectangle_right,
#JP_rbc_pc_article_right_1st,
#JP_rbc_pc_article_right_2nd,
#JP_rbc_pc_article_underarticle_left,
#JP_rbc_pc_article_underarticle_right,
#JP_rbc_pc_all_header{
background: none;

}

	.footer_pd {
    padding-bottom: 90px;
}

	.full_warp.sp_ad{
		display: none!important;
	}

.ad_block.footer_ad {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate(-50% ,0 );
    text-align: center;
		background: rgba(255,255,255,0.5);
		width: 100%;		
    z-index: 8;
}

p.fad_btn {
    position: absolute;
    right: 0;
    top: -24px;
    padding: 0px 5px;
    cursor: pointer;
    background: rgba(255,255,255,0.5);
    border-radius: 8px 0 0 0;
}

div#JP_rbc_pc_all_footeroverlay {
    max-width: 1000px;
    margin: 0 auto;
    text-align: center;
}


.ad_block.r_t_ad {
    display: flex;
    justify-content: center;
    gap: 30px;
}


div#JP_rbc_pc_top_rectangle_left {
    display: inline-block;
}

div#JP_rbc_pc_top_rectangle_right {
    display: inline-block;
}

div#JP_rbc_pc_article_underarticle_left {
    display: inline-block;
}

div#JP_rbc_pc_article_underarticle_right {
    display: inline-block;
}

.ad_block.weather_h_ad,
.ad_block.news_h_ad{
    text-align: center;
    margin-top: 15px;
}

.ad_block.side_ad_c.fixed {
    position: fixed;
    top: 60px;
		z-index: 8;
}

.ad_block.ann_ad,
.ad_block.news_ad,
.ad_block.w_ad{
    display: flex;
    justify-content: space-around;
    margin-bottom: 40px;
}

.ad_block.news_s_ad {
    margin-bottom: 30px;
}

	
	
	
}

@media screen and (max-width: 768px) {

#JP_rbc_sp_all_footeroverlay,
#JP_rbc_sp_article_underarticle,
#JP_rbc_sp_top_rectangle_1st,
#JP_rbc_sp_top_rectangle_2nd,
#JP_rbc_sp_top_rectangle_3rd,
#JP_rbc_sp_article_underarticle_1st,
#JP_rbc_sp_article_underarticle_2nd,
#JP_rbc_sp_article_underarticle_3rd,
#JP_rbc_sp_article_underarticle_4th{
background: none;
display: inline-block;
max-width: 336px;
border: 1px solid #bcbcbc;
overflow: hidden;
margin-left: 0!important;
}
	
.sp_ad #JP_rbc_sp_article_underarticle,
.sp_ad #JP_rbc_sp_top_rectangle_1st,
.sp_ad #JP_rbc_sp_top_rectangle_2nd,
.sp_ad #JP_rbc_sp_top_rectangle_3rd,
.sp_ad #JP_rbc_sp_article_underarticle_1st,
.sp_ad #JP_rbc_sp_article_underarticle_2nd,
.sp_ad #JP_rbc_sp_article_underarticle_3rd,
.sp_ad #JP_rbc_sp_article_underarticle_4th{
background: none;
display: inline-block;
max-width: 336px;
border: 1px solid #bcbcbc;
overflow: hidden;
margin-left: 0!important;
}



.footer_pd {
    padding-bottom: 50px;
}
	
	.ad_block.pc_ad{
		display: none!important;
	}
	
.full_warp {

	text-align: center;
}
	
	.full_warp.sp_ad{
	text-align: center;
}
	
	.full_warp.sp_ad{
	text-align: center;
}

.full_warp .ad_block{
    max-width: 338px;
		margin: 0 auto;
		/*border: 1px solid #bcbcbc;*/
}
	
.ad_block.footer_ad {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate(-50% ,0 );
    text-align: center;
		background: rgba(255,255,255,0.5);
		width: 100%;
		z-index: 8;
}

p.fad_btn {
    position: absolute;
    right: 0;
    top: -20px;
    padding: 0px 5px;
    cursor: pointer;
    background: rgba(255,255,255,0.5);
    border-radius: 8px 0 0 0;
}
	
.ad_block.r_t_ad,
.ad_block.n_bn_ad,
.ad_block.w_ad,
.ad_block.wt_ad,
.ad_block.n_ad,
.ad_block.ann_s_ad,
.ad_block.ach_ad{
		width: 100vw;
		/*max-width: 320px;
    margin-left: -5.1vw;*/
    text-align: center;
		overflow: hidden;
}
	
.ad_block.w_ad,
.ad_block.wt_ad,
.ad_block.n_ad,
.ad_block.ann_s_ad,
.ad_block.ach_ad{
    margin-bottom: 30px;
}
	
.ad_block.r_t_ad {
    margin-top: 30px;
}
	
	.sp_mb_ad{
		margin-bottom: 30px;;
	}
	
}